package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/2/23.
 */
public class AccountDetailedInfo {
    String time;
    String money;
    String Order;
    String packageSn;

    public AccountDetailedInfo(String time, String money, String order, String packageSn) {
        this.time = time;
        this.money = money;
        Order = order;
        this.packageSn = packageSn;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getMoney() {
        return money;
    }

    public void setMoney(String money) {
        this.money = money;
    }

    public String getOrder() {
        return Order;
    }

    public void setOrder(String order) {
        Order = order;
    }

    public String getPackageSn() {
        return packageSn;
    }

    public void setPackageSn(String packageSn) {
        this.packageSn = packageSn;
    }
}
